'*':
  host: ssh.lagoon-prd.acromedia.com
  options:
    backup-dir: /tmp
    command-specific:
      sql-sync:
        no-ordered-dump: true
  root: /app/web
  user: government-of-yukon-our-clean-future-${env-name}
  paths:
    files: /app/web/sites/default/files
  ssh:
    options: '-o LogLevel=FATAL -o UserKnownHostsFile=/dev/null -o StrictHostKeyChecking=no -p 22'

